globus-common (17.2-1) unstable; urgency=medium

  * GT6 update: Fix regex for perl 5.26 compatibility
  * Drop patch globus-common-perl-5.26.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 22 Oct 2017 18:24:19 +0200

globus-common (17.1-3) unstable; urgency=medium

  * Adapt to perl 5.26 syntax (Closes: #870345)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Aug 2017 16:18:51 +0200

globus-common (17.1-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck (Closes: #864554)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:28 +0200

globus-common (17.1-1) unstable; urgency=medium

  * GT6 update: Add additional error handling api

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 17 Mar 2017 15:44:28 +0100

globus-common (16.9-1) unstable; urgency=medium

  * GT6 update: Fix crash in globus_eval_path

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 Jan 2017 13:54:00 +0100

globus-common (16.8-1) unstable; urgency=medium

  * GT6 update: Updated man pages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 08 Nov 2016 18:47:32 +0100

globus-common (16.7-1) unstable; urgency=medium

  * GT6 update: Updates for running thread tests without installing
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Sep 2016 07:49:16 +0200

globus-common (16.4-1) unstable; urgency=medium

  * GT6 update: Spelling

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 06 May 2016 15:19:43 +0200

globus-common (16.2-1) unstable; urgency=medium

  * GT6 update: Fix missing doxygen comment header

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 15 Mar 2016 13:43:19 +0100

globus-common (16.0-2) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 11:12:28 +0100

globus-common (16.0-1) unstable; urgency=medium

  * GT6 update (add globus_extension_get_module_version)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 28 Oct 2015 11:01:16 +0100

globus-common (15.30-1) unstable; urgency=medium

  * GT6 update (make globus-version executable during build time)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 20 Jun 2015 20:07:40 +0200

globus-common (15.29-2) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630036, #630048)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 18:19:35 +0200

globus-common (15.29-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-common-disable-network-tests.patch
    Use NO_EXTERNAL_NET environment variable implemented upstream instead

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 08 Apr 2015 14:01:07 +0200

globus-common (15.27-1) unstable; urgency=medium

  * GT6 update (globus_list_from_string)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 19 Feb 2015 09:50:38 +0100

globus-common (15.26-3) unstable; urgency=medium

  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Nov 2014 21:35:33 +0100

globus-common (15.26-2) unstable; urgency=medium

  * Add missing Replaces/Breaks (Closes: #768219)
  * Properly handle symlink-to-dir conversion in doc package (Closes: #768262)
  * Enable verbose tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 06 Nov 2014 09:29:15 +0100

globus-common (15.26-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-common-doxygen.patch and globus-common-pkgconfig.patch
    (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 Oct 2014 13:49:44 +0100

globus-common (15.25-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Enable checks

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 22 Sep 2014 18:20:46 +0200

globus-common (14.10-2) unstable; urgency=low

  * Make Paths.pm flavor independent (Closes: #730165)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 22 Nov 2013 12:14:07 +0100

globus-common (14.10-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.5
  * Drop patch globus-common-ac.patch (accepted upstream)
  * Implement Multi-Arch support
  * Split dbg package for Multi-Arch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 09 Nov 2013 11:27:16 +0100

globus-common (14.9-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures
  * Don't use AM_CONFIG_HEADER (automake 1.13)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 08:19:59 +0200

globus-common (14.9-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 16 Dec 2012 18:24:55 +0100

globus-common (14.7-2) unstable; urgency=low

  * Add missing Replaces/Breaks (Closes: #694392)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 27 Nov 2012 13:38:18 +0100

globus-common (14.7-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.2

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 23 Jul 2012 09:20:44 +0200

globus-common (14.6-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patches globus-common-initializers.patch, globus-common-format.patch,
    globus-common-doxygen.patch and globus-common-sh-env.patch (fixed upstream)
  * Drop manpages from packaging that are now included in upstream sources

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 28 Apr 2012 16:47:07 +0200

globus-common (14.5-4) unstable; urgency=low

  * Add missing default to GLOBUS_SH_* variables

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 02 Feb 2012 09:33:06 +0100

globus-common (14.5-3) unstable; urgency=low

  * Add Depends on -progs to -devel for globus-makefile-header

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 28 Jan 2012 13:46:30 +0100

globus-common (14.5-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 15:42:45 +0100

globus-common (14.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patches implemented upstream
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 23 Dec 2011 12:32:22 +0100

globus-common (11.6-5) unstable; urgency=low

  * Add contributed manpages
  * Fix FTBFS with new dpkg (Closes: 643479)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 02 Oct 2011 21:29:31 +0200

globus-common (11.6-4) unstable; urgency=low

  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 07 Jun 2011 00:30:22 +0200

globus-common (11.6-3) unstable; urgency=low

  * Add missing configure paths for setup

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 29 Apr 2011 14:37:58 +0200

globus-common (11.6-2) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616221)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 25 Apr 2011 22:09:40 +0200

globus-common (11.6-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 25 Feb 2011 22:33:24 +0100

globus-common (11.5-2) unstable; urgency=low

  * Add dependency on globus-common-progs to libglobus-common-dev
  * Updated pthread exception patch for better compatibility with boost's
    headers

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 06 Sep 2010 18:26:05 +0200

globus-common (11.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.2

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 18 Jul 2010 19:30:43 +0200

globus-common (11.4-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there) (Closes: #583049)
  * Exclude ghost files from md5sum list (Closes: #578753)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:29 +0200

globus-common (11.4-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 15 Apr 2010 09:26:16 +0200

globus-common (11.2-2) unstable; urgency=low

  * Make the globus-version script return the right value

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 24 Feb 2010 22:27:07 +0100

globus-common (11.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 25 Jan 2010 10:45:40 +0100

globus-common (10.2-7) unstable; urgency=low

  * Let globus-makefile-header fail gracefully without GPT (Closes: #552398).
  * Workaround a bug in doxygen (Closes: #545654).

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 08 Nov 2009 15:18:32 +0100

globus-common (10.2-6) unstable; urgency=low

  * Replace /usr/bin/env shebangs.
  * Patch globus_location function to allow unset GLOBUS_LOCATION.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Aug 2009 21:44:56 +0200

globus-common (10.2-5) unstable; urgency=low

  * Fix compilation on i386-hurd (Closes: #531609).

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 02 Jun 2009 23:57:07 +0200

globus-common (10.2-4) unstable; urgency=low

  * Fix rule dependencies in the debian/rules file.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 12 May 2009 15:28:36 +0200

globus-common (10.2-3) unstable; urgency=low

  * Rebuilt to correct libltdl dependency.
  * Preparing for other 64bit platforms than amd64.
  * Initial release (Closes: #512966).

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 18 Apr 2009 20:17:29 +0200

globus-common (10.2-2) UNRELEASED; urgency=low

  * Only quote the Apache-2.0 license if necessary.
  * Move globus-makefile-header to dev package.
  * Updated deprecated Source-Version in debian/control.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Mar 2009 09:21:25 +0100

globus-common (10.2-1) UNRELEASED; urgency=low

  * First build.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 02 Jan 2009 08:07:17 +0100
